a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#directionsbutton a.nmh,
#pdfbrochurebutton a:hover,
#contactsbutton a.nmh,
#directionsbutton a:hover,
#pdfbrochurebutton a.nmh,
#contactsbutton a:hover  {
   background-position: -20px 0%;
}

#ruperttex p,
#mettext p,
#gregballtext p,
#ruperttex li,
#adriangoldneytext li,
#gregballtext li,
#mettext li,
#adriangoldneytext p  {
   font: normal bold 12px/11px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #00BFF3;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: justify;
}

#metropolitanbutton a.nmh,
#metropolitanbutton a:hover  {
   background-position: -402px 0%;
}

#cityparkbutton a:hover,
#cityparkbutton a.nmh  {
   background-position: -105px 0%;
}

#fodbutton,
#mainpicturebox  {
   position: absolute;
   left: 228px;
   top: 97px;
   z-index: 6;
   width: 744px;
   height: 403px;
}

#ruperttex,
#gregballtext  {
   position: absolute;
   left: 229px;
   z-index: 6;
   width: 538px;
}

#metropolitanbutton a  {
   background: url(sg_contacts_media/metropolitanbutton.gif) no-repeat;
   display: block;
   height: 26px;
   width: 402px;
   font-size: 26px;
   line-height: 26px;
}

#pdfbrochurebutton a  {
   background: url(sg_contacts_media/pdfbrochurebutton.gif) no-repeat;
   display: block;
   height: 207px;
   width: 20px;
   font-size: 207px;
   line-height: 207px;
}

#directionsbutton a  {
   background: url(sg_contacts_media/directionsbutton.gif) no-repeat;
   display: block;
   height: 159px;
   width: 20px;
   font-size: 159px;
   line-height: 159px;
}

#metropolitanbutton  {
   position: absolute;
   left: 229px;
   top: 28px;
   z-index: 5;
   width: 402px;
   height: 26px;
}

#pdfbrochurebutton  {
   position: absolute;
   left: 925px;
   top: 534px;
   z-index: 6;
   width: 20px;
   height: 207px;
}

#contactsbutton a  {
   background: url(sg_contacts_media/contactsbutton.gif) no-repeat;
   display: block;
   height: 143px;
   width: 20px;
   font-size: 143px;
   line-height: 143px;
}

#directionsbutton  {
   position: absolute;
   left: 898px;
   top: 582px;
   z-index: 6;
   width: 20px;
   height: 159px;
}

#cityparkbutton a  {
   background: url(sg_contacts_media/cityparkbutton.gif) no-repeat;
   display: block;
   height: 37px;
   width: 105px;
   font-size: 37px;
   line-height: 37px;
}

#contactsbutton  {
   position: absolute;
   left: 952px;
   top: 598px;
   z-index: 6;
   width: 20px;
   height: 143px;
}

#cityparkbutton  {
   position: absolute;
   left: 867px;
   top: 17px;
   z-index: 5;
   width: 105px;
   height: 37px;
}

#gregballtext  {
   top: 609px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1200px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#mettext li  {
   font-size: 10px;
   color: #FFFFFF;
}

#ridefooter  {
   font-size: 0px;
}

#mettext p  {
   font-size: 10px;
   color: #FFFFFF;
}

#ruperttex  {
   top: 690px;
}

#page_bkg  {
   position: absolute;
   width: 1200px;
   height: 800px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#blackbox  {
   position: absolute;
   left: 200px;
   top: 68px;
   z-index: 5;
   width: 800px;
   height: 713px;
   background-color: #000000;
   background-image: none;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#layer2  {
   background: url(sg_contacts_media/layer2.gif) no-repeat;
   position: absolute;
   left: 182px;
   top: 54px;
   z-index: 4;
   width: 838px;
   height: 746px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   margin: 0px auto 0px auto;
   height: 800px;
   width: 1200px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_contacts_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

